Bug 128522 - If session is expired redirect to login page
Summary: If session is expired redirect to login page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2004-07-24 02:03 UTC by Ryan Bloom
Modified: 2007-04-18 17:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-01 18:55:32 UTC


Attachments (Terms of Use)

Description Ryan Bloom 2004-07-24 02:03:34 UTC
Currently if your session is expired, we just fail with an error, we
need to redirect to the login.

Comment 1 Ryan Bloom 2004-08-20 14:36:55 UTC
I was just able to browse the entire site with an expired session.


Note You need to log in before you can comment on or make changes to this bug.